name: Text Icon
type: module
description: 'Provides a field formatter to output an icon from a textfield input.'
package: aGov
# core: '8.x'

# Information added by Drupal.org packaging script on 2017-02-25
version: '8.x-1.0-alpha11'
core: '8.x'
project: 'agov'
datestamp: 1487998705
